/*File:			custom.css
Description:	Custom styles for Thesis*/
@font-face {
	font-family: "SecretOrigins";
	src: url(http://www.dadsbigplan.com/wp-content/uploads/fonts/SecOrigBB.otf);
}
@font-face {
	font-family: "NewsFlash";
	src: url(http://www.dadsbigplan.com/wp-content/uploads/fonts/NewsflashBB.ttf) format("truetype");
}
@font-face {
	font-family: "Science";
	src: url(http://www.dadsbigplan.com/wp-content/uploads/fonts/MENOS___.TTF) format("truetype");
}
body {
	background: #4e6581;
	/*background-image: -moz-linear-gradient( top, #202934, #d3dde9 );
	background-image: -webkit-gradient( linear, left top, left bottom, from(#202934), to(#d3dde9) ); */
	font-family: "Segoe UI", Helvetica, Arial, sans-serif;
}

a:link, a:visited {
	color: #4e6581;
	text-decoration: none;
	font-weight: bold;
}
a:visited, a:hover {
	color: #4e6581;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	font-weight: bold;
	text-decoration: none;
	background-color:transparent;
	color: #650305;
	
}
.full_width .page {
	margin: 0 auto;
	padding-right: 1.0em;
	padding-left: 1.0em;
	background: #4e6581;
}
#header {
	border: 1px #495e79 solid;
	-moz-border-radius:6px;
	-khtml-border-radius:6px;
	-webkit-border-radius:6px;
	border-collapse: separate;
}
#content_box {
	width: 100%;
	background: none;
}
#content {
	width: 74.4em;
	float: left;
}
#multimedia_box {
	margin-top: 1.0em;
	margin-bottom: 1.0em;
	border: 0px solid #000;
	-moz-border-radius:6px;
	-khtml-border-radius:6px;
	-webkit-border-radius:6px;
	border-collapse: separate;
	padding: 0px;
	background: none;
}
#feature_box, #archive_intro, #comment_nav_2 {
	margin: 1.1em 1.1em 1.1em 1.1em;
	-webkit-box-shadow: 1px 1px 2px #000;
	-moz-box-shadow: 1px 1px 2px #000;
 filter: progid:DXImageTransform.Microsoft.dropShadow(color=#000, offX=1, offY=1, positive=true);
	-moz-border-radius:6px;
	-khtml-border-radius:6px;
	-webkit-border-radius:6px;
	border-collapse: separate;
	background: #FFF;
	border-width: 0.1em 0 0 0;
	border-top-width: 0.1em;
	border-right-width: 0.1em;
	border-bottom-width: 0.1em;
	border-left-width: 0.1em;
	text-shadow:rgba(255, 255, 255, 0.7) 0 1px 0;
	font-size: 18px;
	padding: 5px;
}
.headline_area h1, .headline_area h2, #archive_intro h1 {
	line-height: 1.0em;
	/* font-family: "SecretOrigins", sans-serif; */
	font-size: 2.8em;
	text-shadow: #ccc 0.1em 0.1em 0.1em;
	color: #650305;
}
h1, h2, h2 a {
	color: #4e6581;
	text-decoration: none;
	font-weight: bold;

}
a:visited, h2 a:visited, #logo a:visited {
	color: #4e6581;
	text-decoration: none;
	font-weight: bold;

}

a, h2 a:hover, #logo a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #650305;

}


<!--[if ie]>
 .headline_area h1, .headline_area h2, #archive_intro h1 {
line-height: 1.0em;
font-family:Arial, Helvetica, sans-serif;
font-size: 2.0em;
 }
<![endif]-->

 #archive_intro h1 {
margin-bottom: .2em;
color:#333;
text-shadow: black 0.1em 0.1em 0.1em;
text-transform:uppercase;
padding-left: 40px;
}
#archive_intro h1 {
margin-bottom: .2em;
padding-left: 40px;
}
.post_box, .teasers_box, .full_width #content_box .page {
 margin: 0.5em 0.5em 0.5em 0.5em;
 -webkit-box-shadow: 1px 1px 2px #000;
 -moz-box-shadow: 1px 1px 2px #000;
 filter: progid:DXImageTransform.Microsoft.dropShadow(color=#000, offX=1, offY=1, positive=true);
 -moz-border-radius:6px;
 -khtml-border-radius:6px;
 -webkit-border-radius:6px;
 border-collapse: separate;
 background: #FFF;
 border-width: 0.1em 0 0 0;
 border-top-width: 0.1em;
 border-right-width: 0.1em;
 border-bottom-width: 0.1em;
 border-left-width: 0.1em;
 padding: 10px;
}

.search_text {
font-size: 1.4em;
line-height: 1.571em;
/*background-image: url(http://www.dadsbigplan.com/wp-content/uploads/icons/panda_hug.png);
background-repeat:no-repeat;
background-position:right; */
height: 250px;
width: 375px;
float: left;
text-align:center;
}

.search_image {
	height: 250px;
	width: 335px;
	background-image: url(http://www.dadsbigplan.com/wp-content/uploads/icons/panda_hug.png);
	background-repeat:no-repeat;
	background-position:right;
	float: right;
}

/* Unlinked author name */
.custom span.author {
 color: #888888;
}

/* Linked author name */
.custom span.author a {
 color: #333;
font-weight: bold;
}

.custom .headline_area .avatar {
float:right;
border:3px solid #ddd;
margin-left:0.5em;
}


.tweeter {
	float: left;
	clear: left;
	margin-right: 5px;
}
#comments {
margin-top: 1.5em;
}
.comments_intro {
 margin-bottom: 1.1em;
 background: #fff;
 -moz-border-radius:6px;
 -khtml-border-radius:6px;
 -webkit-border-radius:6px;
 border-collapse: separate;
 border-top-width: 0.1em;
 border-right-width: 0.1em;
 border-bottom-width: 0.1em;
 border-left-width: 0.1em;
}
dl#comment_list {
 background: #fff;
 -moz-border-radius:6px;
 -khtml-border-radius:6px;
 -webkit-border-radius:6px;
 border-collapse: separate;
 border-top-width: 0.1em;
 border-right-width: 0.1em;
 border-bottom-width: 0.1em;
 border-left-width: 0.1em;
 margin-bottom: 1.5em;
 margin-right: auto;
 margin-left: auto;
}
#respond {
 margin-bottom: 2.0em;
 padding: 5px;
 background: #fff;
 -moz-border-radius:6px;
 -khtml-border-radius:6px;
 -webkit-border-radius:6px;
 border-collapse: separate;
 border-top-width: 0.1em;
 border-right-width: 0.1em;
 border-bottom-width: 0.1em;
 border-left-width: 0.1em;
}
dl#comment_list .bypostauthor {
background-color: #EEE;
}
.prev_next {
 background: #fff;
 -moz-border-radius:6px;
 -khtml-border-radius:6px;
 -webkit-border-radius:6px;
 border-collapse: separate;
 border-top-width: 0.1em;
 border-right-width: 0.1em;
 border-bottom-width: 0.1em;
 border-left-width: 0.1em;
 margin-right: 1.5em;
}
 #sidebar_1 {
border-style: dotted;
border-width: 0 0 0 0;
float: left;
clear: left;
}

li.widget ul li {
margin-bottom: 0.692em;
padding-left: 5px;
padding-right: 5px;
}

li.widget img {
line-height: 14px;
vertical-align:bottom;
margin-right: 10px;
}
 .sidebar ul.sidebar_list {
padding-right: 1.1em;
padding-left: 0.5em;
}

.tagcloud {
	padding-left: 5px;
	padding-right: 5px;
}

.widget Advman_widget li {
	text-align:center;
	margin-left: auto;
	margin-right:auto;
}
.tagcloud a, tagcloud a:hover, tagcloud a:visited {
	font-weight: normal;
}
 .sidebar h3 {
 color: #555;
 text-shadow: #CCC 0.1em 0.1em 0.1em;
 font-weight: bold;
 color: #4e6581;
 font-family: "Science", sans-serif;
 font-size: 1.5em;
 text-align: center;
 text-transform:uppercase;
}
li.widget {
 font-size: 1.3em;
 line-height: 1.385em;
 margin-bottom: 1.2em;
 border: 1px solid #FFF;
 -moz-border-radius:6px;
 -khtml-border-radius:6px;
 -webkit-border-radius:6px;
 border-collapse: separate;
 padding-left: 2px;
 background: #FFF;
 -webkit-box-shadow: 1px 1px 3px #343536;
-moz-box-shadow: 1px 1px 3px #343536;
filter: progid:DXImageTransform.Microsoft.dropShadow(color=#343536, offX=1, offY=1, positive=true);
}
.fbTabs {
 position: relative;
 margin: 0.0em 1.1em 1.1em 1.1em;
 border: none !important;
 overflow: hidden;
 padding-top: 0px !important;
 color: #666;
 background: #FFF;
 -moz-border-radius:6px;
 -khtml-border-radius:6px;
 -webkit-border-radius:6px;
}
